Name:hdblcm_add_hosts_v2
Authorization: $[SID:#tolower#required]adm
Description:hdblcm_add_host (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbModify::main --called_by_hostagent --batch --remote_execution=saphostagent $[SAPMNT:--sapmnt=#required] $[INSTALL_HOSTAGENT:--install_hostagent=#enum(true,false,yes,no,on,off)] --read_password_from_stdin=xml $[SID:--sid=#toupper#required] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#required#input] $[ADDHOSTS:--addhosts=#required] $[LISTEN_INTERFACE:--listen_interface=] $[INTERNAL_NETWORK:--internal_network=] $[ASE_USER:--ase_user=] $[SYSTEM_USER:--system_user=] $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[INSTLOG_DIR:--instlog_dir=] $[LISTEN_INTERFACE:--listen_interface=] $[INTERNAL_NETWORK:--internal_network=] $[NO_START:--nostart=#enum(true,false,yes,no,on,off)]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
